 

    .za_ .page_content{
        width:130vh;
        margin:0 auto;
    }
    @media only screen and (max-aspect-ratio: 4/3){
        .za_ .page_content{
            width:90vw;
            margin:0 auto;
        }
    }
    .za_ .side{
        box-sizing: border-box;
        display: inline-block;
        width:48%;
        vertical-align: top;
    }
    .za_ .left_side{
        border-right:3px solid white;
        text-align: right;
    } 
    .za_ .right_side{
        /* border-left:1px solid gray; */
        text-align: left;
    }
        .za_ .edu{
            position: relative;
            height:50vh;
            margin-top: 10vh;
            transform: scale(0.8);
            filter: blur(5px);
            transition: transform 1s;
        }
        .za_ .edu:hover{ cursor: pointer;}
        .za_ .edu.active{
            filter:none;
            transform: none;
        }
        .za_ .edu:last-child{
            margin-bottom: 20vh;
        }
            .za_ .edu_content::before, 
            .za_ .left_side .edu:nth-child(odd) .edu_content::after, 
            .za_ .right_side .edu:nth-child(even) .edu_content::after{
                content:"";
                position:absolute;
                width: .5em;
                border:3px solid white;
            }
            .za_ .left_side .edu:nth-child(odd) .edu_content::before{ top: 3vh;    right: -.8em;  }
            .za_ .left_side .edu:nth-child(odd) .edu_content::after{ bottom: 8vh;    right: -.8em;  }
            .za_ .left_side .edu:nth-child(even) .edu_content::before{ top: 50%;    right: -.8em;  }
            .za_ .right_side .edu:nth-child(even) .edu_content::before{ top: 3vh;    left: -1em;  }
            .za_ .right_side .edu:nth-child(even) .edu_content::after{ bottom: 8vh;    left: -1em;  }
            .za_ .right_side .edu:nth-child(odd) .edu_content::before{ top: 50%;    left: -1em;  }
            .edu_content{
                width:100%;
                position: relative;
                top:50%; transform: translateY(-50%);
                font-size:2em; 
            }
            .za_ .left_side .edu_content{
                float: right; margin-right: 1em;  
            }
            .za_ .right_side .edu_content{
                float: left; margin-left: 1em;  
            }


            .slika{
                height:40vh;
                background:url('') no-repeat center / cover;
                box-shadow: 0px 0px 6px gray;
            }
            #za_roditelje .edu_1 .slika{ background-image: url('../slike/edu/back2.jpg');}
            #za_roditelje .edu_2 .slika{ background-image: url('../slike/edu/back3.jpg');}
            #za_roditelje .edu_3 .slika{ background-image: url('../slike/edu/back1.jpg');}

            #za_strucnjake .edu_1 .slika{ background-image: url('../slike/edu/edu1.jpg');}
            #za_strucnjake .edu_2 .slika{ background-image: url('../slike/edu/edu2.jpg');}
            #za_strucnjake .edu_3 .slika{ background-image: url('../slike/edu/iza3.jpg');}
            
            .ispod_slike{
                margin-top:-1.5em;
                color:white; 
                text-shadow: 0px 0px 5px #CDCDCD;
            }
            h2{ padding:1em 0;  }
            .desc{ 
                font-family:Raleway;
                line-height:1.3em; font-size:.65em;
            }
            .za_ .edu_content h2{  text-transform: uppercase;  }
            .za_ .edu_content .datum{  font-size:.65em;  font-family:Raleway;}

            .za_ .left_side .desc{text-align: right;}
            .za_ .right_side .desc{text-align: left;}


            .za_ .left_side .edu:nth-child(odd) .desc{
                display:none;
            }
            .za_ .left_side .edu:nth-child(even) .slika,
            .za_ .left_side .edu:nth-child(even) .ispod_slike{
                display:none;
            }
            @media only screen and (max-width:600px){
                .za_ .left_side h2 {
                    padding-bottom:.2em;
                }
                .za_ .left_side{
                    width:80%; margin-left:18%;
                    
                }
                .za_ .right_side{
                    display:none;
                }
                .za_ .left_side .slika{ height:25vh; }
                .za_ .left_side .edu:nth-child(odd) .desc{
                    display:block;
                }
                .za_ .left_side .edu:nth-child(even) .slika,
                .za_ .left_side .edu:nth-child(even) .ispod_slike{
                    display:block;
                }
            }